<!doctype html>
<html>
   <head>
      <meta charset="UTF-8" />
      <title>Article</title>
   </head>
   <body>
      <header>
         <img src="1200x630_NHL.com_FB.JPG" alt="no image">
         <nav>
            playoff
            scores
            news
            video
            stats
            players
            app
            shop
         </nav>
      </header>
      <main>
         <aside>
            <details>
               <summary>NEWS</summary>
               <p>We needed to get faster</p>
               <p>We needed to get faster</p>
               <p>We needed to get faster</p>
            </details>
         </aside>
         <ul>
            <li>We needed to get faster</li>
            <li>We needed to get faster
            <ul>
               <li>We needed to get faster</li>
               <li>We needed to get faster</li>
            </ul>
        	</li>
            <li>We needed to get faster</li>
            <li>We needed to get faster</li>
            <li>We needed to get faster</li>
            <li>We needed to get faster</li>
         </ul>
         <h1>Inside look at Anaheim Ducks</h1>
         <article>
            <h2>Roster from last season mostly intact, but prospects could make impact</h2>
            <h4>by Dan Arritt / NHL.com Correspondent</h4>
            <hr>
            <p><time>07:00</time> AM</p>
            <img src="1200x630_NHL.com_FB.JPG" alt="no image">
            <p>NHL.com is providing in-depth roster, prospect and fantasy analysis for each of its 31 teams throughout August. Today, the Anaheim Ducks.<br>
               The Anaheim Ducks added some depth at forward and defenseman to a lineup that doesn't look much different<br> from the one that reached the Stanley Cup Playoffs for the sixth straight season in 2017-18.<br>
               They signed 30-year-old <a href="#">Brian Gibbons</a> and 29-year-old <a href="#">Carter Rowney</a> as free agents 
               <time datetime="2018-07-02">July 2</time> to join a forward<br> group that features <a href="#">Ryan Getzlaf</a>, <a href="#">Adam Henrique</a>, <a href="#">Ryan Kesler</a>, <a href="#">Corey Perry</a>, <a href="#">Rickard Rakell</a> and <a href="#">Jakob Silfverberg</a>. Anaheim also<br> signed free agent defensemen Luke Schenn, 28, and Andrej Sustr, 27, for this season to help a group led by Cam Fowler, Hampus<br> Lindholm, <a href="#">Josh Manson</a> and <a href="#">Brandon Montour</a>.
            </p>
            <div>
               <p>[Ducks 31 IN 31: 3 <a href="https://www.nhl.com/news/2018-19-ducks-breakdown-key-factors/c-299625108?tid=290471364">Questions</a> | <a href="https://www.nhl.com/news/2018-19-ducks-breakdown-key-factors/c-299625108?tid=290471364">Top prospects</a> | <a href="https://www.nhl.com/news/2018-19-ducks-breakdown-key-factors/c-299625108?tid=290471364">Fantasy breakdown</a> | <a href="https://www.nhl.com/news/2018-19-ducks-breakdown-key-factors/c-299625108?tid=290471364">Behind the numbers]</a></p>
            </div>
            <div>
               <p>"We needed to get faster, so the primary goal was to add some speed up front with some depth signings," general manager
                Bob<br> Murray said <time datetime="2018-07-02">July 2</time>. "We also wanted a veteran defenseman with NHL experience and strong leadership traits (Schenn). We did inquire<br> about other 'big names' on the market over the last week but found the prices extremely high."<br>
                  The Ducks have their share of veteran forwards with playoff experience, but after Getzlaf, 33, there are a lot of questions.<br>
                  Forward <a href="#">Patrick Eaves</a>, 34, is expected to play, but it's unclear how effective he can be after missing all but two games last<br> season with Guillain-Barre syndrome, a disorder in which the body's immune system attacks the peripheral nervous system.
               </p>
            </div>
            <video width="700" height="500" controls>
               <source src="www.nhl.com/video/super-slow-mo-best-deflections/t-279435400/c-60812003" type="video/mp4">
            </video>
            <div>
               <p>
                  Kesler, who turns 34 on Aug. 31, played 44 regular-season games after hip surgery <time datetime="2017-06-08">June 8, 2017,
                  </time> and may sit out this season, Sportsnet reported. <br>
                  "We have a good plan set in place," Kesler said after Anaheim's season ended. "The guys I work with are very smart people, and we're going to attack this thing and get me back to where I should be."<br>
                  Perry, 33, scored 17 goals last season, his lowest total in a full NHL season since he also had 17 in 
                  <data value="">2006-07</data>
                  .<br>
                  Several forward prospects, including <a href="#">Troy Terry</a>, 20, and <a href="#">Sam Steel</a>, 20, could push for roster spots if the veterans are unable to<br> play or are ineffective.
                  "We do have some good young players that we are not going to force-feed into our lineup just to make some people happy that we're<br> trying to get faster," Murray said. "If some come along who have had a pretty good pedigree and have played in big games at higher levels in junior, they make the team."<br>
                  Montour, 24, who played on a pair with Fowler much of last season, avoided arbitration by signing a two-year contract 
                  <data value="">July 24
                  </data>
                  .<br>
                  Henrique, 28, signed a five-year contract extension 
                  <data value="">
                     July 16
                  </data>
                  . He had 36 points (20 goals, 16 assists) in 57 games after he was<br> acquired in a trade from the New Jersey Devils on 
                  <data value="">Nov. 30, 2017</data>
                  .
               </p>
            </div>
            <video width="700" height="500" controls>
               <source src="www.nhl.com/video/super-slow-mo-best-deflections/t-279435400/c-60812003" type="video/mp4">
            </video>
            <p>"It was a seamless fit and I don't think you can overlook that," Henrique said.<br> "That was a big reason why I wanted to stay."
               The Ducks are hoping goaltender John Gibson can stay healthy. The 25-year-old missed<br> eight games because of injuries and was unable to finish six others, but he had a 2.43 goals-against average (eighth among NHL<br> goalies who played at least 41 games) and .926 save percentage (fourth). He could become a restricted free agent after the season,<br> and Anaheim has made it a priority to sign him to a contract extension.
               "I think it's important in this day and age," Murray told The Athletic on June 23. "I don't think<br> I can go into this with those guys being a little bit away from unrestricted. It's dangerous to have that situation, and then you<br> get to February or whatever the [NHL] Trade Deadline is and you're in the hunt and you're close, you're whatever, it's very difficult <br>to move the people at that point in time. It doesn't work well.<br>
               "So yeah, I think it's important I try to get something done."<br>
               Making the playoffs is no longer considered a success for the Ducks, who followed up a trip to the Western Conference Final in 2017 by<br> getting swept by the San Jose Sharks in the Western Conference First Round.
               "I think this hockey club, in a lot of ways, has proven that it can be competitive, but there are some things that we need<br> to transition and do some things differently," coach Randy Carlyle said. "We're not any<br> different than any other hockey clubs in the same situation. There's always things you can do to improve your group."
            </p>
         </article>
         <div>
            <button>&#x02709;3 Comments</button><br>
            <button>View Less</button>        
         </div>
      </main>
      <hr>
      <footer>
         <div>
            <a href="#">NHL.com Terms of Service</a>
            <a href="#">NHL.com Privacy Policy</a>
            <a href="#">FAQ</a>
            <a href="#">Contact Us</a>
            <a href="#">Copyright Policy</a>
         </div>
         <hr>
      </footer>
   </body>
</html>
